from flask import Flask, jsonify
from flask_cors import CORS

# config
DEBUG = True

# app init
app = Flask(__name__)
app.config.from_object(__name__)

# enable CORS. Note in this config it allows requests from all inbound domains.
CORS(app)


# sanity check route
@app.route('/ping', methods=['GET'])
def ping_route():
    return jsonify('You pass butter')


if __name__ == '__main__':
    app.run()
